Bug 1123433 - Please update to 1.6.1
Summary: Please update to 1.6.1
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mirall
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 15:41 UTC by Frank Büttner
Modified: 2018-04-11 08:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-30 10:58:16 UTC


Attachments (Terms of Use)

Description Frank Büttner 2014-07-25 15:41:43 UTC
Description of problem:
The package are very old. So please update to the last version.

Comment 1 Fedora Admin XMLRPC Client 2014-08-29 01:10:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Matěj Cepl 2015-03-11 17:11:03 UTC
Does http://koji.fedoraproject.org/koji/taskinfo?taskID=9205343 help?

Comment 3 Frank Büttner 2015-03-11 17:30:24 UTC
Yes tested and works.

Comment 4 Sudhir Khanger 2015-04-03 05:20:49 UTC
Version 1.8 is already out.

Comment 5 Fedora Update System 2015-04-06 17:16:22 UTC
mirall-1.7.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mirall-1.7.1-2.fc20

Comment 6 Fedora Update System 2015-04-07 07:30:47 UTC
Package mirall-1.7.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mirall-1.7.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5666/mirall-1.7.1-2.fc20
then log in and leave karma (feedback).

Comment 7 Sudhir Khanger 2015-04-30 13:25:16 UTC
This should be closed in favor of https://bugzilla.redhat.com/show_bug.cgi?id=1202805

Comment 8 Nikos Roussos 2015-04-30 14:36:39 UTC
This tracks the update for F20. The 1.8 version with the new name won't be pushed to F20.

Comment 9 Fedora End Of Life 2015-05-29 12:28:24 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Frank Büttner 2015-06-25 12:48:36 UTC
Ok and what is with F21 and newer?
Today 1.8.3 was released.
But F21 only contains 1.7.1

Comment 11 Nikos Roussos 2015-06-25 20:48:00 UTC
See bug 1202805. It's under review, since it got renamed upstream.

Comment 12 Fedora End Of Life 2015-11-04 16:02:14 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Frank Büttner 2015-11-30 10:58:16 UTC
Closed, because F22 contains the owncloud client.


Note You need to log in before you can comment on or make changes to this bug.